
/* Getting Started */
"FBm-S9-OCn.title" = "Getting Started";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Show window on startup";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Ask on the Forum";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Welcome to Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "Open Help";
